Skip to main content
PATCH
Update webhook

Authorizations

Authorization
string
header
required

Enter your API key

Path Parameters

webhook_id
string
required

Webhook ID

Body

application/json
name
string
Example:

"Updated Webhook Name"

url
string
Example:

"https://example.com/webhook-updated"

signing_secret
string | null
Example:

"new_secret_key"

enabled
boolean
Example:

false

Response

webhook updated

id
string
Example:

"webhook_123"

name
string
Example:

"My Webhook"

form_id
string
Example:

"form_123"

url
string
Example:

"https://example.com/webhook"

signing_secret
string | null
Example:

"secret_key"

enabled
boolean
Example:

true

subscriber
string | null
Example:

"n8n"

created_at
string<date-time>
Example:

"2024-01-01T12:00:00Z"

updated_at
string<date-time>
Example:

"2024-01-02T12:00:00Z"